Subject: FW: UPDATE ON CHURN
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 15 Jan 2002 14:58:39 -0800 (PST)

-----Original Message-----
From: 	Collins, Angie  
Sent:	Tuesday, January 15, 2002 4:53 PM
To:	Holcombe, Tina ; Snow, Dina; Leigh, Lorie; Gonzales, Kathryn; Quezada, Daniel; Presas, Jessica
Subject:	UPDATE ON CHURN 

I just met with the move coordinator.  We are now scheduled to move to the 4th floor, however, the information collected in the meeting will need to be approved.  Needless to say the churn will not have to be submitted today.  

The following issues were discussed in the meeting today:

	Fax Machine/Lines	TBD (I will process the churn for all fax lines)
	Churn Due Date		Thursday, January 17 (tentative)
	Move Date		Tuesday, January 21 (tentative)
	Boxes			Will be moved by move team (if staff is available)
	Filing Space		Please get with your group and determine what files can be achieved if any (space is being looked at)
	
Once move to locations have been determined an email will need to be sent to your group requesting that they go to that location box the items if any and label the boxes with the name, location and unit(label with flag nearest to that location).

Thanks 

Angie

 -----Original Message-----
From: 	Collins, Angie  
Sent:	Tuesday, January 15, 2002 12:31 PM
To:	Holcombe, Tina ; Snow, Dina; Leigh, Lorie; Gonzales, Kathryn; Quezada, Daniel; Presas, Jessica
Subject:	URGENT - CHURN DUE TODAY
Importance:	High

Hello Everyone,

I was just informed that churns for our move to the 3rd floor are due today by 5:00 p.m.   I will have the move to locations for your group to you as soon as possible.  Please begin inputting the information for your churn ASAP and once I provide you with your new locations you can plug them in.

For coding please use your current cost center and company number.  For manager information please put my contact information.  This information is used by the move team as an alternate contact for questions regarding your churn.  I will also need to get with you on whether or not you need to move any additional equipment other than the phone line for your group.  Equipment will only be moved if the location you will be moving into does not have that particular equipment needed or if there is a business reason why the equipment must be moved.  I realize the inconvenience this may cause and apologize in advance.  

Please leet me know if you have any questions or need any assistance with your churn.

Thank you.

Angie Collins
3-3347